uuid: 39463086-9d8c-4c1e-a201-7df446536d19
langcode: fr
status: true
dependencies:
  module:
    - contact
id: contact_message.field_prenom_
field_name: field_prenom_
entity_type: contact_message
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
